#header .ls-area-body,
.ls-canvas .ls-col,
#header .ls-col-body,
#ls-row-1-col-1-row-1 .ls-area{
	overflow:visible;
}

.ls-canvas .ls-cmp-wrap{
	padding:0
}
.ls-canvas .iw_component{
	margin:0
}

.ls-row{
	clear:both;
}

.ls-canvas .ls-col-body,
.ls-canvas .ls-area ,
.ls-canvas .ls-area-body {
    overflow: visible !important;
}
#ls-row-1-col-1-row-2 { 
display:inline; 
}

#header #ls-row-1-col-1-row-1-area-1 { overflow:visible }

* html .ls-fxr { overflow:hidden; }
*+html .ls-fxr { overflow:hidden; }